Bug 28274 - Installer doesn't detect usb mouse
Installer doesn't detect usb mouse
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 06:03 EST by Michael Irving
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 15:43:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Irving 2001-02-19 06:03:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


When installing fisher the installer wont find the usb mouse. It doesn't 
even work when I tell the installer that I have an usb mouse.

Reproducible: Always
Steps to Reproduce:
1. Use an usb mouse.
2.
3.
	

Actual Results:  No mouse support in the installer. when the programs are 
installed upon reboot the mouse is back

Expected Results:  The mouse should work atleast after I tell the 
installer that I have a generic 3 button usb mouse.

The mouse used is a Microsoft IntelliMouse Explorer and the 
motherboard/chipset is i810 based.
Comment 1 Glen Foster 2001-02-21 10:06:42 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Michael Fulbright 2001-02-21 15:43:07 EST
There were several known issues with USB mouse detection in Fisher which are
fixed now.

Note You need to log in before you can comment on or make changes to this bug.